## trisquel-base-data 2.2-3

=== debian/changelog ===
trisquel-base-data (2.2-3) robur; urgency=low

  * b43 config added

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Wed, 09 Sep 2009 21:10:35 +0200

trisquel-base-data (2.2-2) robur; urgency=low

  * vim alias updated

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Wed, 05 Aug 2009 12:51:54 +0200

trisquel-base-data (2.2-1) robur; urgency=low

  * partman recipe updated

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Tue, 04 Aug 2009 17:17:58 +0200

trisquel-base-data (2.2) robur; urgency=low

  * grub config updated
  * 2.6.28 backport hacks removed
  * apt generators updated

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Mon, 20 Jul 2009 13:11:51 +0200

trisquel-base-data (2.1-6) robur; urgency=low

  * Screenrc bug fixed, conffile restored

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Thu, 14 May 2009 13:15:28 +0200

trisquel-base-data (2.1-5) robur; urgency=low

  * Removed screenrc skel config due to synaptic bug (FIXME)

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Thu, 14 May 2009 10:26:41 +0200

trisquel-base-data (2.1-4) robur; urgency=low

  * Ported from dpkg -b

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Mon, 11 May 2009 11:56:59 +0200
