## trisquel-base-data 3.0

=== debian/changelog ===
trisquel-base-data (3.0) dwyn; urgency=low

  * b43 config added

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Wed, 09 Sep 2009 21:06:08 +0200

trisquel-base-data (2.99-3) dwyn; urgency=low

  * partman recipe updated

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Tue, 04 Aug 2009 17:19:03 +0200

trisquel-base-data (2.99-2) dwyn; urgency=low

  * Grub config file updated

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Sun, 12 Jul 2009 03:57:44 +0200

trisquel-base-data (2.99-1) dwyn; urgency=low

  * Removed some bash aliases

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Fri, 12 Jun 2009 13:27:22 +0200

trisquel-base-data (2.99) dwyn; urgency=low

  * Initial release for Dwyn

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Thu, 11 Jun 2009 14:50:23 +0200
