## trisquel-base-data 3.5

=== debian/changelog ===
trisquel-base-data (3.5) awen; urgency=low

  * Partman recipe changed to ext4+xfs
  * Legacy rebuildfstab script removed

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 20 Feb 2010 18:36:33 +0100

trisquel-base-data (3.4.9) awen; urgency=low

  * Initial release for awen

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 16 Feb 2010 23:20:49 +0100
