## trisquel-base-data 3.5-1

=== debian/changelog ===
trisquel-base-data (3.5-1) awen; urgency=low

  * Added /usr/share/perl5/Dpkg/Vendor/Trisquel.pm, closes
    http://trisquel.info/issues/1796

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 02 Apr 2010 04:00:31 +0200
