## trisquel-base-data 3.99-4

=== debian/changelog ===
trisquel-base-data (3.99-4) awen; urgency=low

  * Added update-initramfs command on install

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 01 Sep 2010 12:16:18 +0200

trisquel-base-data (3.99-3) awen; urgency=low

  * Added grub background

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Aug 2010 21:29:04 +0200

trisquel-base-data (3.99-2) awen; urgency=low

  * priority moved to important

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 11 May 2010 01:31:21 +0200

trisquel-base-data (3.99-1) awen; urgency=low

  * apt configured not to autoinstall recommended packages

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 10 May 2010 20:23:10 +0200

trisquel-base-data (3.99) awen; urgency=low

  * Initial release for Taranis

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 02 May 2010 21:57:15 +0200
