## trisquel-base-data 4.0-4

=== debian/changelog ===
trisquel-base-data (4.0-4) taranis; urgency=low

  * Removed /usr/lib/ubiquity/apt-setup/generators/99trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 14 May 2011 17:22:58 +0200

trisquel-base-data (4.0-3) taranis; urgency=low

  * Updated apt list generator

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 22 Mar 2011 18:31:57 +0100

trisquel-base-data (4.0-2) taranis; urgency=low

  * updated ubiquity generator script

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 24 Feb 2011 04:30:41 +0100

trisquel-base-data (4.0-1) taranis; urgency=low

  * Radeon module blacklisted
  * Sets plymouth theme back to trisquel if lubuntu's is in use

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Sep 2010 23:39:58 +0200

trisquel-base-data (4.0) taranis; urgency=low

  * Added update-initramfs command on install
  * Added grub background
  * priority moved to important
  * apt configured not to autoinstall recommended packages
  * Initial release for Taranis

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Sep 2010 19:50:00 +0200
