## trisquel-base-data 4.5-1

=== debian/changelog ===
trisquel-base-data (4.5-1) slaine; urgency=low

  * Updated apt list generator

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 22 Mar 2011 18:21:02 +0100

trisquel-base-data (4.5) slaine; urgency=low

  * Updated grub background, partman recipe and apt.conf.d/02trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 18 Mar 2011 00:28:39 +0100

trisquel-base-data (4.4.9-4) slaine; urgency=low

  * Restored radeon into blacklist

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 24 Feb 2011 04:23:49 +0100

trisquel-base-data (4.4.9-3) slaine; urgency=low

  * Removed radeon from blacklist

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 11 Feb 2011 00:49:34 +0100

trisquel-base-data (4.4.9-2) slaine; urgency=low

  * Updated generator script logging texts

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 12 Jan 2011 03:03:48 +0100

trisquel-base-data (4.4.9-1) slaine; urgency=low

  * New sources.list generator for ubiquity

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 10 Jan 2011 22:13:00 +0100

trisquel-base-data (4.4.9) slaine; urgency=low

  * Initial release for slaine

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 12 Dec 2010 18:41:00 +0200
