## trisquel-base-data 5.0

=== debian/changelog ===
trisquel-base-data (5.0) slaine; urgency=low

  * Final release for Dagda

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 Sep 2011 13:31:40 +0200

trisquel-base-data (4.99-1) slaine; urgency=low

  * Updated grub artwork

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 Sep 2011 02:24:57 +0200

trisquel-base-data (4.99) slaine; urgency=low

  * Initial release for Dagda

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 Jul 2011 14:48:24 +0200

trisquel-base-data (4.5-5) slaine; urgency=low

  * Removed /usr/lib/ubiquity/apt-setup/generators/99trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 14 May 2011 17:22:21 +0200

trisquel-base-data (4.5-4) slaine; urgency=low

  * removed preinst script

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 14 Apr 2011 20:29:33 +0200

trisquel-base-data (4.5-3) slaine; urgency=low

  * Changed priority and section

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 14 Apr 2011 18:32:43 +0200

trisquel-base-data (4.5-2) slaine; urgency=low

  * Added a hack to fix https://trisquel.info/en/forum/update-issues-clean-install

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 14 Apr 2011 14:16:54 +0200
