## trisquel-base-data 6.0-2

=== debian/changelog ===
trisquel-base-data (6.0-2) precise; urgency=low

  * Updated /usr/share/backgrounds/trisquel-grub.png to fix #7741

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 02 Mar 2013 03:14:09 +0100

trisquel-base-data (6.0-1) toutatis; urgency=low

  * Updated partition layout so / target size is 15GB instead of 10.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 25 Jan 2013 18:11:45 +0100

trisquel-base-data (6.0) toutatis; urgency=low

  * Final release for Toutatis

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 25 Nov 2012 07:32:32 +0100

trisquel-base-data (5.99) toutatis; urgency=low

  * Initial release for Toutatis

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 07 Oct 2012 05:26:25 +0200

trisquel-base-data (5.5) brigantia; urgency=low

  * Updated for final brigantia artwork

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Apr 2012 02:55:01 +0200

trisquel-base-data (5.4) brigantia; urgency=low

  * Initial release for Brigantia

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 23 Jan 2012 18:40:13 +0100
