## trisquel-base-data 7.0

=== debian/changelog ===
trisquel-base-data (7.0) belenos; urgency=low

  * Initial release for belenos

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 31 Jan 2014 19:46:30 +0100

trisquel-base-data (6.0-2) toutatis; urgency=low

  * Updated /usr/share/backgrounds/trisquel-grub.png to fix #7741

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 02 Mar 2013 03:14:09 +0100
