## trisquel-base-data 7.0-2

=== debian/changelog ===
trisquel-base-data (7.0-2) UNRELEASED; urgency=medium

  * Added workaround for CVE-2016-5696

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 19 Aug 2016 12:21:15 -0400
