## trisquel-base-data 9.0-4

=== debian/changelog ===
trisquel-base-data (9.0-4) etiona; urgency=medium

  * Default to systemd-resolved

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Apr 2020 21:24:55 -0400

trisquel-base-data (9.0-3) etiona; urgency=medium

  * Updated rules for sbuild

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 17 Apr 2020 18:45:55 -0400

trisquel-base-data (9.0-2) etiona; urgency=medium

  * Improved custom systemd-resolved settings

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 17 Apr 2020 18:26:04 -0400

trisquel-base-data (9.0-1) etiona; urgency=medium

  * Custom systemd-resolve settings

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 28 Mar 2020 16:33:06 -0400

trisquel-base-data (9.0) etiona; urgency=medium

  * Encrypt / by default

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 13 Dec 2019 16:15:19 -0500
