=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: trisquel-base-data
 Architecture: all
 Priority: important
+Depends: systemd (>= 237-3ubuntu10)
 Description: Trisquel base metapackage - data files.
  Virtual package providing a dependency list for Trisquel base installation.
  Provides a console basic environment.
