## trisquel-base-data 10.0

=== debian/changelog ===
trisquel-base-data (10.0) nabia; urgency=medium

  * Initial release and standardize alias

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 02 Oct 2021 00:23:33 -0500
