## trisquel-base-data 11.5

=== debian/changelog ===
trisquel-base-data (11.5) aramo; urgency=medium

  * Corrected grub.png size

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 23 Dec 2022 16:35:11 -0500

trisquel-base-data (11.4) aramo; urgency=medium

  * Added aramo artwork

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 23 Dec 2022 12:28:28 -0500

trisquel-base-data (11.3) aramo; urgency=medium

  * Dealing with lubuntu-logo.plymouth is deprecated

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 11 Nov 2022 14:05:31 -0500

trisquel-base-data (11.2) aramo; urgency=medium

  * Systemd-resolved update script is deprecated

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 11 Nov 2022 12:34:20 -0500

trisquel-base-data (11.1) aramo; urgency=medium

  * removed Dpkg/Vendor/Trisquel.pm, now provided by dpkg  

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Jul 2022 19:03:10 -0400

trisquel-base-data (11.0) aramo; urgency=medium

  * Initial release and standardize alias

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 29 Jun 2022 20:45:18 -0500
