## trisquel-base-data 11.8

=== debian/changelog ===
trisquel-base-data (11.8) aramo; urgency=medium

  * Fix debian/postinst script

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 05 Mar 2023 03:53:21 -0600

trisquel-base-data (11.7) aramo; urgency=medium

  * Added /etc/modprobe.d/blacklist-amdgpu.conf

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 04 Mar 2023 10:07:01 -0500

trisquel-base-data (11.6) aramo; urgency=medium

  * Reimplemented grub background setup
  * Removed disable-radeon.conf for blobless activation
  * Configured systemd-resolved to use opportunistic DNSOverTLS
  * Updated partman recipes
  * Updated casper configuration file for vesa usage

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 28 Feb 2023 07:47:24 -0500
