## trisquel-base-data 11.9

=== debian/changelog ===
trisquel-base-data (11.9) aramo; urgency=medium

  * Prevent amdgpu module from being added to initrd

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 06 Mar 2023 13:22:04 -0500
