=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: trisquel-base-data
 Section: trisquel
 Priority: important
-Maintainer: Rubén Rodríguez <ruben@trisquel.info>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends-Indep: debhelper
 Standards-Version: 3.5.9.0
