## trisquel-base-data 12.0-0

=== debian/changelog ===
trisquel-base-data (12.0-0) ecne; urgency=medium

  * Initial release for Ecne

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 23 Apr 2024 20:17:26 -0600
