=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: trisquel-base-data
 Architecture: all
 Priority: important
-Depends: systemd (>= 237-3ubuntu10)
+Depends: systemd (>= 255.4-1ubuntu8)
 Description: Trisquel base metapackage - data files.
  Virtual package providing a dependency list for Trisquel base installation.
  Provides a console basic environment.
